Bug 627220 - SOS plugin to collect info. for dogtag certificate system
SOS plugin to collect info. for dogtag certificate system
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pierre Carrier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-25 08:25 EDT by Kashyap Chamarthy
Modified: 2010-11-15 09:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sos plugin for collecting debug info for dogtag certificate system (1.43 KB, patch)
2010-08-25 08:38 EDT, Kashyap Chamarthy
no flags Details | Diff
sos plugin for collecting debug info for dogtag certificate system (1.49 KB, patch)
2010-11-13 23:16 EST, Pierre Carrier
no flags Details | Diff

  None (edit)
Description Kashyap Chamarthy 2010-08-25 08:25:55 EDT
Description of problem:

Attached patch collects logs/config for all pki subsystems, dirsrv logs for further debugging.

Run it as 

$ sosreport -o dogtag
Comment 1 Kashyap Chamarthy 2010-08-25 08:38:25 EDT
Created attachment 440908 [details]
sos plugin for collecting debug info for dogtag certificate system

sos plugin for dogtag certificate system
Comment 2 Fedora Admin XMLRPC Client 2010-11-10 08:05:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Pierre Carrier 2010-11-13 23:16:48 EST
Created attachment 460300 [details]
sos plugin for collecting debug info for dogtag certificate system

os.path.exists() does not expand wildcards. glob.glob() does, and should be available in every packaged Python:
Added Tue Jan 1 18:17:49 1991 UTC (19 years, 10 months ago) by guido

New patch correcting this. I will open another bug for sos/plugins/cs.py, where this bug is from.
Comment 4 Kashyap Chamarthy 2010-11-14 09:14:39 EST
Ah, right. Thanks for the patch Pierre .
Comment 5 Pierre Carrier 2010-11-15 09:56:31 EST
Thanks again Kashyap Chamarthy.

https://fedorahosted.org/sos/changeset/992

Note You need to log in before you can comment on or make changes to this bug.